@charset "utf-8";
/*@import url('akzidenzgrotesk/font_akzidenzgrotesk.css'); */
@import url('myriad/font_myriad.css');
* {margin:0; padding:0; border-width:0;}
body,html {margin:0; padding:0; font-size:13px; font-family:'Trebuchet MS',helvetica,arial,sans-serif; color:#000; background-color:#F9F9F9;}	 

.small {font:normal 11px arial; text-align:left;}  
h1.toggle,h2.toggle,h3.toggle,h4.toggle {cursor:pointer;}
div.toggle {position:relative; padding:10px 20px; margin:10px; background:#F9F9F9; border:1px dotted #CCC;}	 
div.toggle p {margin-bottom:20px !important;}
div.toggle:before {position:absolute; top:5px; right:5px; content:'X'; font-size:20px; line-height:20px; font-weight:bold; width:20px; height:20px; text-align:center; background:#FFF; border:2px solid #CCC; border-radius:50%; cursor:pointer; z-index:1001;}	

ul.toggle > li.closed:before {content:'+';} 
ul.toggle > li.open:before {content:'-';} 

.twitter-timeline {width:100%!important; min-width:155px!important;}   
.timeline-Header-title {display:none!important;}
span.p-nickname {display:none!important;}  

container {display:block; max-width:1600px; min-width:640px; margin:0 auto; background:#FFF; padding-bottom:15px; overflow:hidden;}	

/* HEADER */
header {position:relative; height:230px; background:url('/_assets/img/21years.png') no-repeat 410px 104px, url('/_assets/img/main_hdr.jpg') no-repeat center center; background-size:120px 120px, 100% 350px; background-color:#244C80; color:#FFF; border-top:1px solid #77A3BF; box-shadow:4px 4px 3px #CCCCCC;}
header a {color:#FFF;} 

header #announcement {display:block; position:absolute; top:0; left:calc(30%); width:40%; margin:0 auto; padding:8px; background:#FFF; opacity:.8; color:#333; text-align:center; font-size:22px; font-family:'myriad_pro_lightregular','helvetica','arial'; border:1px solid #8C293C; border-width:0 1px 1px 1px; border-radius:0 0 2px 2px;} 
header #announcement a {color:#8C293C;}

header search {font-size:12px; background:#002A92; display:inline-block; float:right; clear:right; padding:2px 5px; margin:5px 0 0 0; border-radius:2px 0 0 2px; opacity:1; width:260px; opacity:.7;}
header search:hover {opacity:1;}
header search input[type='text'] {width:200px;}
header #social {display:inline-block; clear:right;}
header #social_fb {position:absolute; top:0px; right:370px; z-index:9999;}   
header #social_tb {display:inline-block; position:absolute; top:38px; right:142px;}
header #social_tw {display:inline-block; position:absolute; top:35px; right:10px;}
header #social_tw ul {display:none;} 
header #social_tw li {list-style-type:none; padding:2px 0;}

header logo {position:absolute; top:25px; left:20px; width:400px;}
header logo img {float:left;}
header logo h1 {display:inline-block; position:absolute; bottom:0; width:279px; height:90px; margin-left:20px; font-size:62px; line-height:30px; font-family:'myriad_pro_lightregular','helvetica','arial'; font-weight:normal; background:url('/_assets/img/logo_text.png') no-repeat; text-indent:-9000px;}
header logo h1 span {clear:left; font-size:18px; color:#FFF; text-transform:uppercase; font-family:'myriad_pro_regular','helvetica','arial'; letter-spacing:6px;}

header #topnav {font-size:12px; margin:0px; position:absolute; bottom:-4px; right:0px; white-space:nowrap;}
header #topnav > ul > li {display:inline; float:left; height:26px; line-height:26px; background:#002A92; margin-right:1px;}
header #topnav > ul > li:first-child {padding:0 5px; background:none; border-bottom:4px solid #002A92;}
header #topnav > ul > li > a {text-decoration:none; text-align:center; display:block; width:90px; height:26px;}
header #topnav > ul > li a#author {background:#693227;}
header #topnav > ul > li a#title {background:#77A3Bf;}
header #topnav > ul > li a#subject {background:#CB8732;}
header #topnav > ul > li a#area {background:#8C293C;}
header #topnav > ul > li a#series {background:#A3AC17;}

header #topnav ul li ul {display:none; float:right; position:absolute; background:#CCC; border-top:1px dotted #666; box-shadow: 3px 3px 2px #666; z-index:5000;}
header #topnav ul li:last-child ul {right:1px;}
header #topnav ul li ul li {display:block;}
header #topnav ul li ul li a {display:block; text-align:left; text-decoration:none; min-width:100px; padding:0 3px; background:#CCC; color:#333; border:1px dotted #666; border-width:0 1px 1px 1px; white-space:nowrap;}

header #topnav ul > li a:hover {background:#EEE;}
header #topnav ul > li:hover > ul {display:block;}

header #topnav ul li ul li ul {left:100px; margin-top:-20px; background:#EEE;}
header #topnav ul li ul li ul li a {display:block; background:#EEE;}
header #topnav ul li ul li ul li a:hover {background:#F4F4F4;}
/* HEADER */	  

#quick_links > ul {display:table; position:relative; width:100%; height:100px; margin:10px 0 0 0; padding:0; border:1px solid #77A3BF; border-width:1px 0 1px 0;}	
#quick_links > ul > li {display:table-cell; width:14.2%; opacity:.75;} 
#quick_links > ul > li > a {display:block; height:100px; text-decoration:none; color:#FFF; text-shadow:1px 2px 2px #000; font-weight:bold; font-size:16px; text-align:right; padding-right:5px; overflow:hidden; border-right:1px solid #77A3BF; text-transform:uppercase;}  
#quick_links > ul > li > ul {display:none; text-align:center; width:100%; min-height:50px; position:absolute; top:101px; left:0; z-index:999; background:#333; padding:10px 0; border:1px solid #CCC; border-width:1px 0;}   
#quick_links > ul > li:hover {z-index:9999;}
#quick_links > ul > li:hover > ul {display:/*block*/none;}
#quick_links > ul > li:hover > ul > li {display:inline-block; padding:5px 10px; font-size:18px;}	 
#quick_links > ul > li:hover > ul > li > a {text-decoration:none; color:#FFF;} 
#quick_links > ul > li:hover > ul > li > a:hover {border-bottom:2px dotted;}
#quick_links > ul > li > ul > li:nth-child(odd) a {color:#fdd9d9; color:#C64140;} 
.subject_landing.anth #quick_links li.adva,
.subject_landing.anth #quick_links li.anth,
.subject_landing.cult #quick_links li.cult,		 
.subject_landing.educ #quick_links li.educ,
.subject_landing.envi #quick_links li.envi,
.subject_landing.euro #quick_links li.euro,
.subject_landing.film #quick_links li.film,
.subject_landing.heal #quick_links li.heal,
.subject_landing.hist #quick_links li.hist,
.subject_landing.poli #quick_links li.poli {opacity:1;}
#quick_links li:hover {opacity:1;}
  
#quick_links > ul > li.adva > a {background:#666 url('/_assets/img/subject_landing/btn_adva.jpg') no-repeat; background-size:100% 100%;}
#quick_links > ul > li.anth > a {background:#666 url('/_assets/img/subject_landing/btn_anth.jpg') no-repeat; background-size:100% 100%;}
#quick_links > ul > li.cult > a {background:#333 url('/_assets/img/subject_landing/btn_cult.jpg') no-repeat; background-size:100% 100%;}
#quick_links > ul > li.educ > a {background:#666 url('/_assets/img/subject_landing/btn_educ.jpg') no-repeat; background-size:100% 100%;}	
#quick_links > ul > li.envi > a {background:#666 url('/_assets/img/subject_landing/btn_envi.jpg') no-repeat; background-size:100% 100%;}
#quick_links > ul > li.euro > a {background:#666 url('/_assets/img/subject_landing/btn_euro.jpg') no-repeat; background-size:100% 100%;}
#quick_links > ul > li.film > a {background:#333 url('/_assets/img/subject_landing/btn_film.jpg') no-repeat; background-size:100% 100%;}	
#quick_links > ul > li.heal > a {background:#333 url('/_assets/img/subject_landing/btn_heal.jpg') no-repeat; background-size:100% 100%;}
#quick_links > ul > li.hist > a {background:#666 url('/_assets/img/subject_landing/btn_hist.jpg') no-repeat; background-size:100% 100%;}
#quick_links > ul > li.poli > a {background:#333 url('/_assets/img/subject_landing/btn_poli.jpg') no-repeat; background-size:100% 100%;}  

/* LEFT NAV */ 
main column.left nav h3 {color:#4F81BD; font-size:17px; margin:10px 0 5px 5px;} 
main column.left nav > ul {margin:10px 0 20px 0;}
main column.left nav > ul > li {display:table; width:100%; margin:0 0 5px 0;}
main column.left nav > ul > li > a {display:table-cell; height:30px; vertical-align:middle; text-decoration:none; background:#4F81BD; color:#FFF; padding:5px; box-shadow:4px 4px 3px #CCC;}
/* LEFT NAV */							  

/* MAIN */
main column h1,main column h2,main column h3 {font-size:40px; font-family:'myriad_pro_lightregular','helvetica','arial'; font-weight:normal;}  
main column h2 {font-size:30px; line-height:30px;}
main column h3 {font-size:20px; line-height:20px; margin-top:10px;} 
main column h4 {font-size:16px; line-height:20px; margin:10px 0 5px 0; font-size:20px; line-height:24px; color:#666; font-weight:normal; font-family: "myriad_pro_lightregular","helvetica","arial";} 
main column p,main column ol, main column > blockquote {margin:5px 0 15px 0; font-size:15px; line-height:22px;}   
main column address {margin:0 10px 15px; font-style:normal; line-height:20px;} 
main column ol {list-style-position:inside;} 
/* MAIN */
 
/* FOOTER */
footer {clear:both; margin:10px auto; text-align:center; color:#999; font-size:11px;}
footer #feedback {content:''; display:inline-block; width:21px; height:20px; background:url('/_assets/img/icon_feedback.png') no-repeat; text-indent:-9999px; margin:0px 5px;}  
/* FOOTER */	

/* FORMS */
form.checkSubmit fieldset {margin:10px 0; padding:10px; border:1px solid #CCC; display:inline-block; vertical-align:middle;}	
form.checkSubmit fieldset label {display:inline-block; min-width:120px; font-size:15px;}   
form.checkSubmit fieldset input[type='text'],form.checkSubmit fieldset input[type='email'] {height:26px; font-size:15px; padding:3px; border:0; border-bottom:2px dashed #CCC;} 
form.checkSubmit fieldset select {border:0px solid black;}
form.checkSubmit fieldset select option {border:0; font-size:15px; padding:3px;} 
form.checkSubmit input[type='submit'],form.checkSubmit input[type='button'] {clear:left; padding:10px; font-size:15px; font-weight:bold; overflow:hidden; cursor:pointer;} 	  
form.checkSubmit fieldset.noborder {border-color:#FFF;}	
form.checkSubmit fieldset.noborder span {display:table;}
form.checkSubmit fieldset.noborder span > * {display:table-cell; vertical-align:middle; margin-right:6px;}	 
/* FORMS */	

body.search main column ol li {margin:10px 0; padding-bottom:15px; border-bottom:2px dotted #CCC;} 
body.search main column ol li h2 {margin:10px 0;}  
body.search main column ol li h3 {display:inline-block;}
body.search main column ol li h5 {text-transform:uppercase;}
body.search main column ol li u {text-decoration:none; background:#FFFF99;}

/* Overlay */
#zoom {
    display:none;
    height:100%;
    left:0;
    position:absolute;
    text-align:center;
    top:0;		   
	padding:25% 0;
    width:100%;
    z-index:1002;
}
#overlay {   
	background:none repeat scroll 0 0 #007baf;
    display:none;
    height:130%;
    left:0;
    opacity:0.8;
    position:absolute;
    text-align:center;
    top:0;
    width:100%;
    z-index:1000; 
}
#frame {display:inline-block; position:relative; border-radius:0 0 10px 10px; margin:10px; background:#000 url('/_assets/img/loading.gif') no-repeat center center;}	
